# checkTargetSortedness(1)

## NAME

checkTargetSortedness - check BAM file for sortedness

## SYNOPSIS

*checkTargetSortedness* infile.bam

## OPTIONS

'infile.bam' is the name of the BAM file to check for sortedness. The program will output a
short message describing the sortedness status of the file.

## AUTHORS

AUGUSTUS was written by M. Stanke, O. Keller, S. König, L. Gerischer and L. Romoth.

## ADDITIONAL DOCUMENTATION

An exhaustive documentation can be found in the file /usr/share/augustus/README.TXT.

